manifestVersion: 1
id: linkwarden
name: Linkwarden
tagline: Сохранение закладок для отдельных лиц и команд
category: social
version: "2.14.1"
port: 8233
description: >-
  📚 Linkwarden — это автономный менеджер закладок с открытым исходным кодом для совместной работы, позволяющий собирать, систематизировать и архивировать веб-страницы.
  
  
  🛜 Цель состоит в том, чтобы организовать полезные веб-страницы и статьи, которые вы найдете в Интернете, в одном месте, а поскольку полезные веб-страницы могут исчезнуть (см. неизбежность гниения ссылок), Linkwarden также сохраняет копию каждой веб-страницы в виде снимка экрана и PDF, обеспечивая доступность, даже если исходный контент больше не доступен.
  
  
  👥 Кроме того, Linkwarden разработан с учетом совместной работы, позволяя делиться ссылками с общественностью и/или позволяя нескольким пользователям беспрепятственно работать вместе.
developer: Linkwarden
website: https://linkwarden.app
submitter: al-lac
submission: https://github.com/getumbrel/dfwebos-apps/pull/1817
repo: https://github.com/linkwarden/linkwarden
support: https://discord.gg/CtuYV47nuJ
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
defaultUsername: ""
defaultPassword: ""
dependencies: []
releaseNotes: >-
  Это обновление включает в себя:
    - Добавлена поддержка обслуживания сохраненных HTML-архивов с отдельного общедоступного имени хоста для изоляции ненадежных заархивированных страниц от вашего основного приложения Linkwarden.
    - Улучшен опыт выбора тегов.
    - Исправлены ошибки
  
  
  Полные примечания к выпуску можно найти по адресу https://github.com/linkwarden/linkwarden/releases.
path: ""
